### Name: gahgu95cGENESTART
### Title: Map custom probeset IDs to gene start position
### Aliases: gahgu95cGENESTART
### Keywords: datasets

### ** Examples

        # Convert to a list
        xx <- as.list(gahgu95cGENESTART)
        # Remove probe identifiers that do not map to any gene start position
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
            # Get the base pair number for gene start position for the first five probes
            xx[1:5]
            # Get the first one
            xx[[1]]
        }



